## haskell-glob 0.7.5

=== debian/changelog ===
haskell-glob (0.7.5-6) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:29 -0500

haskell-glob (0.7.5-5) experimental; urgency=medium

  * GHC-7.10 compat patch
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:41 +0200

haskell-glob (0.7.5-4) unstable; urgency=medium

  * Fix Homepage URL (and secure a DUCK lighter)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 02 Jul 2015 23:18:31 +0200

haskell-glob (0.7.5-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:56 +0200

haskell-glob (0.7.5-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:47 +0100

haskell-glob (0.7.5-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 28 Aug 2014 16:18:39 -0700
