=== debian/control ===
--- 
+++ 
@@ -9,14 +9,22 @@
  ghc,
  ghc-prof,
  libghc-dlist-dev (>= 0.4),
- libghc-dlist-dev (<< 0.8),
+ libghc-dlist-dev (<< 0.9),
  libghc-dlist-prof,
+ libghc-semigroups-dev (>= 0.18),
+ libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-prof,
+ libghc-transformers-compat-dev (>= 0.3),
+ libghc-transformers-compat-dev (<< 0.6),
+ libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-dlist-doc,
-Standards-Version: 3.9.6
+ libghc-semigroups-doc,
+ libghc-transformers-compat-doc,
+Standards-Version: 3.9.8
 Homepage: http://iki.fi/matti.niemenmaa/glob/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: A library for globbing: matching patterns against file paths.
  This package contians a haskell library for globbing: matching patterns
  against file paths.
