## haskell-glob 0.7.11

=== debian/changelog ===
haskell-glob (0.7.11-1) unstable; urgency=medium

  * New upstream release.
  * Shorten package description.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 12 Aug 2016 21:44:02 -0700
