=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Homepage: http://iki.fi/matti.niemenmaa/glob/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
-X-Description: A library for globbing: matching patterns against file paths.
+X-Description: library matching glob patterns against file paths
  This package contians a haskell library for globbing: matching patterns
  against file paths.
