## haskell-glob 0.7.12

=== debian/changelog ===
haskell-glob (0.7.12-2build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 26 Jan 2017 10:21:10 +0530

haskell-glob (0.7.12-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:51 -0400

haskell-glob (0.7.12-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 01:07:56 -0400
