## haskell-glob 0.7.14

=== debian/changelog ===
haskell-glob (0.7.14-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:40:48 -0400
