## haskell-glob 0.8.0

=== debian/changelog ===
haskell-glob (0.8.0-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 00:59:52 +0000

haskell-glob (0.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:41:40 -0700
