=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-glob
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -14,21 +13,18 @@
  libghc-dlist-dev (<< 0.9),
  libghc-dlist-dev (>= 0.4),
  libghc-dlist-prof,
- libghc-semigroups-dev (<< 0.19),
- libghc-semigroups-dev (>= 0.18),
- libghc-semigroups-prof,
- libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-dev (>= 0.3),
+ libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-dlist-doc,
  libghc-semigroups-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://iki.fi/matti.niemenmaa/glob/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-glob
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-glob
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: library matching glob patterns against file paths
  This package contians a haskell library for globbing: matching patterns
  against file paths.
