=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -24,7 +25,7 @@
 Standards-Version: 4.1.4
 Homepage: http://iki.fi/matti.niemenmaa/glob/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-glob
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-glob]
 X-Description: library matching glob patterns against file paths
  This package contians a haskell library for globbing: matching patterns
  against file paths.
