## haskell-glob 0.10.0

=== debian/changelog ===
haskell-glob (0.10.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 22:50:15 +0200

haskell-glob (0.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 18:58:55 -0400
