=== debian/control ===
--- 
+++ 
@@ -1,29 +1,28 @@
 Source: haskell-glob
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-dlist-dev (>= 0.4),
  libghc-dlist-dev (<< 1.1),
  libghc-dlist-prof,
  libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 0.7),
+ libghc-transformers-compat-dev (<< 0.8),
  libghc-transformers-compat-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-dlist-doc,
  libghc-semigroups-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: http://iki.fi/matti.niemenmaa/glob/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-glob
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-glob]
